.chromestyle{
	width: 100%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 55px; /*THEME CHANGE HERE*/
	border-bottom-width: 1;
	line-height:10px;
	z-index:100;
	background-color: white;
	width: auto;
	visibility: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BBB;
	border-right-color: #BBB;
	border-bottom-color: #BBB;
	border-left-color: #BBB;
	/*padding-top: 10px;*/
	padding-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	left: 2px;
}



.dropmenudiv a{
	width: auto;
	display: block;
	text-decoration: none;
	color: black;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
	list-style-image: none;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #F0F0F0;

}
.dropmenudiv ul {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.dropmenudiv li{
	list-style-type: none;
	margin-left: 0px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.dropmenudiv h4 {
	text-align: center;
	font-size: 10px;
	padding: 0px;
	margin-top: 1px;
	margin-bottom: 5px;
	color: #00193A;

}
.divborder {
	padding: 5px;
	border: thin solid #8B3C2F;
	margin-bottom: 5px;
}
